// ----------------------------------------------------------------------------
// Variables
// ----------------------------------------------------------------------------

// Colors
// -------------------------

$primary: #2ec4b6;
$black: #1a1a1a;
$white: #fdfffc;
$rose: #e71d36;
$yellow: #ff9f1c;

// Type
// -------------------------

$base-font-size: 16;
$base-line-height: 1.5;
$base-font-color: $black;
$scale: 1.414;
$leading: $base-line-height * 1rem;
$sans-serif: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
$serif: 'Cambria', 'Georgia', 'serif';
$base-font-family: $sans-serif;
$header-font-family: $sans-serif;
$base-bold-weight: 600;
$base-link-color: $primary;
$base-link-hover: darken($primary, 10%);

// Breakpoints
// -------------------------
$breakpoints: (
    xsmall: 450px,
    small: 750px,
    medium: 950px,
    large: 1200px
);

// Defaults
// -------------------------

$spacing: $leading;
$base-radius: 2px;
$base-time: .3s;
$base-ease: ease;

// Style
// -------------------------
$body-bg: $white;

// Z-indeex
// -------------------------

$z-index: (
    bury: -1,
    content: 10,
    header: 20,
    navtrigger: 22,
    modal: 40,
);
